package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenecatalogdetaildescPKDTO implements Serializable {

    private static final long serialVersionUID = 797425589886686L;

    private String catalog;

    private String catalogcode;

    private String languagecode;

        public String getCatalog() {
    return catalog;
    }

        public void setCatalog(String catalog) {
    this.catalog = catalog;
    }

        public String getCatalogcode() {
    return catalogcode;
    }

        public void setCatalogcode(String catalogcode) {
    this.catalogcode = catalogcode;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}